# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'frameworks/kconfig': '@latest-kf6'
    'frameworks/kcoreaddons': '@latest-kf6'
    'frameworks/kservice': '@latest-kf6'
    'frameworks/kwindowsystem': '@latest-kf6'
    'frameworks/ki18n': '@latest-kf6'
    'frameworks/kitemmodels': '@latest-kf6'
    'frameworks/ksvg': '@latest-kf6'
    'plasma/kwayland': '@same'
    'plasma/libplasma': '@same'
Options:
  require-passing-tests-on: [ 'Linux', 'FreeBSD']
